/***************  COS AJAX  **************/



#cos_ajax2 {
	border: 5px solid #fff;
	border-right: 0 none; border-radius: 7px 0 0 7px;
	position: fixed;
	top: 80px;	right: -360px;
	text-align: left;
	z-index: 9000;
	}
#cos_ajax {
	position: relative;
	width: 320px; min-height: 400px;
	background: #fff;
	border: 5px solid #ccc;
	border-right: 0 none;
	border-radius: 5px 0 0 5px;
	padding: 10px 10px 20px 15px;
	}

.ca-inchide {
	display: block; vertical-align: top; float: left;
    font: 13px exobold; line-height: 18px;
    text-transform: uppercase;
    border: 0 none;
    cursor: pointer;
    transition: all 0.5s;
    margin: 0 0 0 0; padding: 0px;
    background: #fff; color: #cc0000;
	}
.ca-inchide:before {
	content: "\f2d4"; font-family: 'awesome-entypo';
	margin: 0 8px 0 0; padding: 0;
	}
.ca-inchide:hover {opacity: 0.7;}
	
#cos_ajax h1 {font: 22px exosemibold; margin: 0 10px 60px 0; text-align: right;}	

.ca-preview {
	position: absolute; top: 45px; left: 15px;
	display: block; clear: both;
	text-align: center;
	background: #ddd; width: 315px;
	padding: 5px 0px;
	border-radius: 3px;
	font: 20px exobold;
	}
.ca-preview:before {
	content: "\f218"; font-family: 'awesome-entypo';
	margin: 0 12px 0 0;
	}

.ca-produse {height: 300px; overflow: auto;}	
.ca-produs {margin: 0 0 20px 0;}
.ca-produs img  {
	width: 50px; float: left;
	border-radius: 3px;
	margin: 0 15px 0 0;
	}
.ca-titlu {
	font: 14px exosemibold; line-height: 14px; letter-spacing: -0.5px;
	color: #cc0000; margin: 0 0 8px 0;
	}
.ca-titlu em {font: italic 12px exo; color: #333;}
	
.ca-pret {
	display: inline-block; vertical-align: top;
	text-align: center;
	background: #fff;
	padding: 2px 10px; margin: 0px 10px 10px 0px;
	border: 1px dashed #ccc; border-radius: 3px;
	font: 14px exobold;
	}
	
.ca-cant {
	display: inline-block; vertical-align: top;
	margin: 0 10px 0 0; padding: 4px 3px;
	border: 1px solid #ccc;
    border-radius: 2px;
    font: 14px exo;
    width: 25px;
    text-align: center;
	}

.ca-sterge {
	display: inline-block; vertical-align: top;
    font: 12px exobold; line-height: 18px;
    text-transform: uppercase;
    border: 0 none;
    cursor: pointer;
    transition: all 0.5s;
    margin: 0; padding: 0px;
    background: #fff; color: #cc0000;
	}
.ca-sterge:before {
	content: "\f2d3"; font-family: 'awesome-entypo';
	margin: 0 4px 0 0;
	}
	
	
.ca-total {
	display: block; clear: both;
	text-align: center;
	color: #cc0000;
	padding: 5px 0px 0 0; margin: 0px 10px 20px 0;
	font: 22px exobold;
	border-top: 3px solid #cc0000;
	}
	
.ca-but1 {
	display: block; clear: both;
	text-align: left;
	color: #fff; background: #333;
	padding: 5px 0 7px 0; margin: 10px 10px 7px 0;
	font: 16px exobold; line-height: 25px;
	border: none; border-radius: 3px;
	cursor: pointer; transition: all 0.5s;
	}
.ca-but2 {
	display: block; clear: both;
	text-align: left; width: 310px;
	color: #fff; background: #cc0000;
	padding: 5px 0 7px 0; margin: 10px 10px 0px 0;
	font: 16px exobold; line-height: 25px;
	border: none; border-radius: 3px;
	cursor: pointer; transition: all 0.5s;
	}
.ca-but1:before {
	content: "\e810"; font-family: 'awesome-entypo';
	margin: 0 8px 0 30px;
	}
.ca-but2:before {
	content: "\e80e"; font-family: 'awesome-entypo';
	margin: 0 8px 0 30px;
	}
.ca-but1:hover, .ca-but2:hover {opacity: 0.7;}
/***************  end cos ajax  **************/